{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Form Testimoni</title>
<link rel="stylesheet" type="text/css" href="{% static 'main/style.css' %}" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
{% endblock meta %}

{% block content %}
<div class = "testimoni-form" style="width: 80%;">
    <div class = "testimoni-form-background"><img src="{% static 'main/img/bluebackground.jpg'%}" style="width: 100%; height: 100%;"></div>
    <div class="testimoni-form-2">
        <h1 class = "testimoni-form" style="font-size:3vw;">Form Kesan</h1>
        <div class = "line"></div>
    </br>
        <p style="font-size:2.5vw;">Terimakasih atas tanggapan anda!</p>
        <a href="{% url 'main:testiform' %}"><button class ='kesan' style="font-size:1.2vw;">Tulis tanggapan lagi</button></a>
    </div>
    
</div>
{% endblock content %}
